Subject: Re: [TR] Rear Leaf Springs

From: Dean Tetterton <[email-masked]>
Date: Sat, 04 Jan 2014 12:28:25 -0500

I would say that the bushing inner sleeve from the old spring is frozen
onto the shaft. The shaft is suppose to come out of the frame to the inside.
It is threaded for a bolt to pull it out with. This is so you can change the
spring with the body on the frame. They almost always are frozen in the
frame and a real fight to get them out.

See part number 106231 in the parts book.

Dean

On Jan 4, 2014, at 12:14 PM, James Henningsen wrote:

> Installing new Moss leaf springs on my 62 TR4 today and having a bit of a
> problem.  I can't seem to get the front mount of the spring onto the round
> housing on the frame.  The leaf spring bushing is rubber with a metal
> cylinder sleeve that would slide over the frame shaft.  It looks to me as
if
> the inner metal cylinder sleeve on the new spring bushing is the same size
> as the housing on the frame.  I inspected my old springs that I removed and
> they did not have an inner metal cylinder sleeve on the bushing, just a big
> rubber bushing.    Is the metal cylinder sleeve supposed to be removed
> before installing.  Seems like it would be better if the sleeve was there.
> Any help would be greatly appreciated.
>
> Jim Henningsen
>
> Ocala FL
>
> 62 TR4 x2
>
> 75 TR6
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "James Henningsen" <[email-masked]>
Date: Sat, 4 Jan 2014 12:45:13 -0500

Thanks. I'll check again and see if the original sleeve is frozen to the
frame.  Oh the fun!
Jim

-----Original Message-----
From: Dean Tetterton [mailto:[email-masked]] 
Sent: Saturday, January 04, 2014 12:28 PM
To: James Henningsen
Cc: [email-masked]
Subject: Re: [TR] Rear Leaf Springs

I would say that the bushing inner sleeve from the old spring is frozen onto
the shaft. The shaft is suppose to come out of the frame to the inside.
It is threaded for a bolt to pull it out with. This is so you can change the
spring with the body on the frame. They almost always are frozen in the
frame and a real fight to get them out. 

Dean

On Jan 4, 2014, at 12:14 PM, James Henningsen wrote:

> Installing new Moss leaf springs on my 62 TR4 today and having a bit 
> of a problem.  I can't seem to get the front mount of the spring onto 
> the round housing on the frame.  The leaf spring bushing is rubber 
> with a metal cylinder sleeve that would slide over the frame shaft.  
> It looks to me as if the inner metal cylinder sleeve on the new spring 
> bushing is the same size as the housing on the frame.  I inspected my 
> old springs that I removed and they did not have an inner metal cylinder
sleeve on the bushing, just a big